{% extends "commodity/products/search-product-media.html" %}
{% block media-body %}
	<h4 class="media-heading"><a href="{{ product.get_absolute_url }}">{{ product.product_name }}</a></h4>
	{{ product.description|truncatewords_html:50 }}
{% endblock %}

